#  小小梦魇3
# BID: 545EFF12669BA96C

unsafeCheck: true

ALL_FPS:
  # fps nvnWindowSetInterval
  -
    type: evaluate_write
    address: [MAIN, 0x7c0eb08, 0x80,0xF14]
    value_type: int32
    value: 1
  -
    type: block
    what: timing
